Subject: # I BEG OF YOU. #

From: MRS TAYLOR <[email-masked]>
Date: Wed, 12 Nov 2003 00:56:42 -0800 (PST)

I Beg You with all sincerity and humility i am Jewel
Taylor,the wife of the deposed President of Liberia,
Fomer African colony of the United states Of America.
I write you this proposal based on the fact that i
need your aid to relocate to a safe haven my husbands
personal funds and effects namely 2kg weight of
Diamond stones and 14 gold bars with $2.4 Million
USD,all deposited in a safety deposit box in a 
financial institution which will be later disclosed to
you upon your offer of acceptance.

The lives of myself and my children are at risk ever
since my husband engaged himself in this rebel of a
thing in my country which later saw him as the
president of my country.

We have currently been offered political assylum in
the Federal Republic Of Nigeria by its
president,Olusegun Obasanjo,which will confine us to
its shores for the rest of my lives.
I have been guranted safety by the United states
Government and that of the Nigerian Government by a
meeting held with both Presidents,President George
Bush Of the united States and that of the Nigerian
President on the 10th of July 2003 at the just 
concluded Leon Sullivan Summit Held In Nigeria..
What you may hear of my husband should you decide to
verify may not be of a good report but he has learnt
his lesson the hard way and what i do now i do for the
sake of my two daughters and son whom i pray to God in
order not for them to suffer for the sins of their
Father.

I am prepared and willing to consider your price for
aiding me in this matter and will welcome your
conditions to the best of my abilities.
Also i will provide you with a phone line in which i
can be reached as it is not possible for me to make 
long distance calls from my place of confinement
except i do it a few blocks away if the necessary need
arises.

View this site to see a picture of me:
http://news.bbc.co.uk/2/hi/africa/2963086.stm

I look forward to your prompt response.
Yours Sincerly,
Jewel Taylor.